@charset "utf-8";

/* CSS Document */





body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, dl, dt, dd, ol, ul, li, hr, fieldset, form, label, legend, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, summary, hgroup,a {

	margin: 0;

	padding: 0;

	border: 0;

    font-family:"微软雅黑";

	font-size:12px;



}



a:hover {

	color:#4cd702

}

address, caption, cite, code, dfn, em, th, var, i, b {

    font-weight: normal;

    font-style: normal;

}

img {

	border:0;
  max-width: 100%;

}

ul {

	list-style:none;

}

a {

	color: #000;

	text-decoration:none;

}



.fl {

	float: left;

}

.fr {

	float: right;

}



.clear{ clear:both}

.clearfix:before,

.clearfix:after {

  display: table;

  content: " ";

}

.center {

    height: 30px;

    line-height: 30px;

    text-align: center;

}

.clearfix:after {

  clear: both;

}

em{font-style:normal}

.mb20{ margin-bottom:20px;}

.ml20{ margin-right:20px;}

.mr10{ margin-right:10px;}





.banners{ margin:20px 0;}

/*#no_bg{background-image:none;}

*//* End hide from IE-mac */



.ptb30{ padding:30px 0;}

.mt25{ margin-top:30px;}

.color_1{ color:#effc00}

.mt15{ margin-top:15px;}

.ban{ margin:10px 0;}

.mt0{ margin-top:10px;}

.mt20{ margin-top:20px;}

.mt45{ margin-top:45px;}

.mt55{ margin-top:-50px;}

.left {

    float: left;

}

.threr{

	height:3px;

}

.fban{

	margin-top:50px;

	margin-left:15px;

}





/* === Modals === */
.modal-overlay, .popup-overlay, .preloader-indicator-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 10600;
  visibility: hidden;
  opacity: 0;
  transition-duration: 400ms; }
  .modal-overlay.visible, .popup-overlay.visible, .preloader-indicator-overlay.visible {
    visibility: visible;
    opacity: 1; }

.popup-overlay {
  z-index: 10200; }

.modal, .toast {
  width: 320px;
  position: fixed;
  z-index: 11000;
  left: 50%;
  margin-left: -160px;
  margin-top: 0;
  top: 50%;
  border-radius: 6px;
  opacity: 0;
  transform: translate3d(0, 0, 0) scale(1.68);
  transition-property: transform, opacity;
  color: #3d4145;
  display: none;
  background-color: #e8e8e8;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3); }
  .modal.in, .in.toast {
    opacity: 1;
    transition-duration: 400ms;
    transform: translate3d(0, 0, 0) scale(1); }
  .modal.out, .out.toast {
    opacity: 0;
    z-index: 10999;
    transition-duration: 400ms;
    transform: translate3d(0, 0, 0) scale(0.815); }

.modal-header {
  position: relative;
  font-weight: 500;
  font-size: 20px;
  padding: 15px 15px 0; }

.modal-body {
  padding: 15px;
  position: relative; }

.modal-alert,
.modal-confirm,
.modal-prompt {
  text-align: center; }

.modal-alert .modal-footer,
.modal-confirm .modal-footer,
.modal-prompt .modal-footer {
  border-top: 1px solid #ccc; }

.modal-alert .modal-button,
.modal-confirm .modal-button,
.modal-prompt .modal-button {
  width: 100%;
  padding: 0 15px;
  height: 50px;
  font-size: 16px;
  line-height: 50px;
  text-align: center;
  color: #0894ec;
  display: block;
  position: relative;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  cursor: pointer; }

.modal-confirm .modal-footer,
.modal-prompt .modal-footer {
  display: table;
  table-layout: fixed;
  width: 100%;
  overflow: hidden; }

.modal-confirm .modal-button,
.modal-prompt .modal-button {
  display: table-cell;
  width: 1%; }

.modal-confirm .modal-button:first-child::after,
.modal-prompt .modal-button:first-child::after {
  background-color: #b5b5b5;
  bottom: auto;
  content: "";
  display: block;
  height: 100%;
  left: auto;
  position: absolute;
  right: 0;
  top: 0;
  transform-origin: 100% 50% 0;
  width: 1px;
  z-index: 15; }

.modal-prompt .modal-prompt-input {
  box-sizing: border-box;
  height: 32px;
  background: #fff;
  margin: 0;
  margin-top: 15px;
  padding: 0 5px;
  border: 1px solid #a0a0a0;
  border-radius: 5px;
  width: 100%;
  font-size: 14px;
  font-family: inherit;
  display: block;
  box-shadow: 0 0 0 transparent;
  appearance: none; }

.toast {
  background: rgba(0, 0, 0, 0.8);
  border-radius: 26px;
  color: white;
  padding: 10px 22px;
  font-size: 16px;
  width: auto; }

.popup {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10400;
  background: #fff;
  box-sizing: border-box;
  display: none;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  transition-property: transform;
  transform: translate3d(0, 100%, 0); }
  .popup.in, .popup.out {
    transition-duration: 400ms; }
  .popup.in {
    transform: translate3d(0, 0, 0); }
  .popup.out {
    transform: translate3d(0, 100%, 0); }

.preloader-indicator-overlay {
  visibility: visible;
  opacity: 0;
  background: none; }

.preloader-indicator {
  position: fixed;
  left: 50%;
  top: 50%;
  padding: 10px;
  margin-left: -25px;
  margin-top: -25px;
  background: rgba(0, 0, 0, 0.8);
  z-index: 11000;
  border-radius: 5px; }

.preloader-indicator-loading {
  display: block;
  width: 30px;
  height: 30px; }

/* === Preloader === */
.u-preloader, .preloader-indicator-loading, .ui-preloader .preloader-loading {
  display: inline-block;
  width: 20px;
  height: 20px;
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-animation: preloader-spin 1s steps(12, end) infinite;
  animation: preloader-spin 1s steps(12, end) infinite; }

.u-preloader:after, .preloader-indicator-loading:after, .ui-preloader .preloader-loading:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-position: 50%;
  background-size: 100%;
  background-repeat: no-repeat; }

@-webkit-keyframes preloader-spin {
  100% {
    -webkit-transform: rotate(360deg); } }
@keyframes preloader-spin {
  100% {
    transform: rotate(360deg); } }

.ad-box{
  margin-top: 20px;
  margin-bottom: 20px;
}